*,
*::before,
*::after {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/* Gallery overides */

.nGY2 .nGY2GThumbnailAlbumTitle,
.nGY2 .nGY2GThumbnailDescription,
.nGY2 .nGY2GThumbnailImageTitle {
    Text-Shadow: none;
    display: none !important;
}

.nGY2GThumbnailLabel {
    background-color: rgba(0, 0, 0, 0.575) !important;
    display: none !important;
}

body {
    font-family: 'Lato', sans-serif !important;
    border: 0px !important;
    margin: 0px;
}

.v-space-350 {
    height: 350px;
}

.v-space-60 {
    height: 60px;
}

.v-space-40 {
    height: 40px;
}

.v-space-20 {
    height: 20px;
}

.v-space-10 {
    height: 10px;
}

.v-space-30 {
    height: 30px;
}

.floated {
    overflow: auto;
}

.vj-main-inner {
    max-width: 1200px;
    margin: 0 auto;
}

.top-nav {
    min-height: 50px;
    background-color: rgb(10, 46, 74);
    padding: 5px;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.775);
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.775);
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 10000;
}

.vj-logo {
    width: 220px;
    height: 50px;
    background-image: url(../images/vj-logo.png?v=3);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
    margin-top: 5px;
}

.vj-mnu-area {
    width: 800px;
    float: right;
    height: 60px;
    vertical-align: middle;
    line-height: 55px;
    text-align: right;
}

.vj-mnu-link {
    vertical-align: middle;
    color: #ffff;
    text-decoration: none !important;
    margin-left: 20px;
    transition: color 120ms;
}

.vj-hover-bar {
    display: none;
    left: 0;
    width: 100%;
    position: absolute;
    min-height: 350px;
    background-color: rgba(1, 11, 19, 0.97)
}

.vj-hover-inner {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
}

.vj-hover-bar-left {
    width: 850px;
    height: 300px;
    float: left;
}

.vj-hover-bar-right {
    width: 300px;
    height: 300px;
    float: right;
}

.vj-hover-bar-right img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.vj-hover-bar-title {
    font-size: 28px;
    font-weight: bold;
    color: #ffa600;
}

.vj-hover-linkbox {
    padding-left: 10px;
}

.vj-hover-linkbox a {
    font-size: 18px;
    margin-bottom: 20px;
    display: block;
    color: #e4e4e4;
    text-decoration: none;
    font-weight: bold;
    padding-left: 35px;
    background-image: url(../images/bullet.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    word-spacing: 4px;
}

.vj-hover-linkbox a:hover {
    text-decoration: underline;
}

.vj-hover-viewall {
    padding-top: 20px;
    font-weight: bold;
}

.vj-hover-viewall a {
    padding-left: 20px;
    text-decoration: none;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #007cff;
    color: #000000;
    border-radius: 3px;
}

.vj-mnu-link:hover {
    color: rgb(179, 188, 203);
}

.main-slider {
    min-height: 500px;
    background-color: black;
    position: relative;
}

.vj-slide-img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.vj-slide-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.2;
}

.vj-slide-info-box {
    position: absolute;
    top: 160px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
    /* Need a specific value to work */
    z-index: 100;
    text-align: left;
}

.vj-slide-info {
    width: 800px;
    float: left;
}

.vj-slide-info h2 {
    color: #ffb300;
    font-weight: bold;
    font-size: 32px;
    display: block;
}

.vj-slide-info p {
    color: #d1d1d1;
    font-size: 25px;
    width: 700px;
}

.vj-slide-info a {
    color: #83a9bc;
    text-decoration: none;
}

.vj-slide-info a:hover {
    color: #d0dde3;
    text-decoration: underline;
}

.vj-main-title {
    text-align: center;
    font-weight: bolder;
    font-size: 24px;
    color: rgb(22, 62, 92);
}

.vj-slide-clipart-box {
    width: 300px;
    float: right;
}

.vj-slide-clipart {
    height: 300px;
}

.vj-slide-clipart img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.vj-join-btn {
    display: inline-block;
    padding: 10px;
    border-radius: 4px;
    background-color: rgb(48, 93, 177);
    color: rgb(255, 255, 255) !important;
    text-align: center;
    font-weight: bold;
    text-decoration: none !important;
}

.vj-join-btn:hover {
    background-color: rgb(74, 121, 208);
}

.vj-grid-box {
    text-align: center;
}

.vj-grid-elem {
    display: inline-block;
    width: 275px;
    height: 430px;
    border-radius: 5px;
    margin: 10px;
    overflow: hidden;
    cursor: pointer;
    transition: transform 95ms;
    -webkit-box-shadow: 3px 5px 5px -1px #c4ced2;
    box-shadow: 3px 5px 5px -1px #c4ced2;
}

.vj-grid-elem a {
    text-decoration: none !important;
}

.vj-grid-elem a:hover {
    text-decoration: underline;
}

.vj-grid-elem:hover {
    transform: scale(105%);
}

.vj-grid-img-box {
    height: 200px;
    position: relative;
}

.vj-grid-img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.vj-grid-img-tag {
    position: absolute;
    left: 0;
    top: 30px;
    padding: 8px;
    padding-left: 9px;
    padding-right: 14px;
    font-weight: bold;
    color: #ff9b00;
    background-color: rgba(28, 28, 28, 0.67);
    display: inline-block;
    font-size: 12px;
}

.vj-grid-info {
    padding: 20px;
}

.vj-grid-title {
    font-size: 18px;
    font-weight: 700;
    text-align: left;
    color: rgb(42, 89, 124);
    margin-bottom: 10px;
    height: 54px;
}

.vj-gri-star {
    height: 16px;
    width: 119px;
    text-align: left;
    margin-bottom: 10px;
}

.vj-gri-star img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.vj-grid-location {
    text-align: left;
    margin-bottom: 10px;
    min-height: 40px;
}

.loc-icon {
    width: 13px;
    height: 13px;
    display: inline-block;
    background-image: url(../images/location-icon.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    vertical-align: middle;
}

.loc-text {
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    max-height: 36px;
    overflow: hidden;
}

.vj-grid-btn {
    display: block;
    padding: 10px;
    border-radius: 4px;
    background-color: rgb(48, 93, 177);
    color: rgb(255, 255, 255);
    text-align: center;
    text-decoration: none;
    margin: 4px;
}

.vj-grid-btn:hover {
    background-color: rgb(38, 76, 146);
}

.new-elem {
    width: 277px !important;
    height: 250px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: default;
}

.new-elem:hover {
    transform: none !important;
}

.new-elem .vj-grid-img-box {
    height: 130px;
}

.new-elem .vj-grid-info {
    padding: 7px;
}

.new-elem .vj-grid-title a {
    color: rgb(42, 89, 124);
    text-decoration: none;
}

.footer-style {
    background-color: rgb(0, 20, 35);
    min-height: 160px;
}

.vj-footer-elem {
    width: 33%;
    float: left;
}

.vj-footer-logo {
    width: 220px;
    height: 50px;
    background-image: url(../images/vj-logo.png?v=3);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.8;
}

.fg-social-box {
    padding-left: 3px;
}

.fg-social-elem {
    width: 30px;
    height: 30px;
    display: inline-block;
    background-image: url(../images/social.png?v=6);
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 10px;
    cursor: pointer;
    opacity: 0.2;
    transition: opacity 150ms;
}

.fg-social-elem:hover {
    opacity: 0.8;
}

.social-inst {
    background-position: -32px;
}

.social-pin {
    background-position: -64px;
}

.social-twi {
    background-position: -96px;
}

.social-linkd {
    background-position: -128px;
}

.social-whats {
    background-position: -162px;
}

.vj-footer-links a {
    display: block;
    margin-bottom: 10px;
}

.vj-long-box {
    text-align: left;
}

.vj-long-elem {
    width: 575px;
    height: 150px;
    display: inline-block;
    border-radius: 5px;
    margin: 10px;
    -webkit-box-shadow: 3px 3px 3px -1px #153a49;
    box-shadow: 3px 3px 3px -1px #153a49;
    vertical-align: middle;
    background-color: #ffff;
    overflow: hidden;
}

.vj-long-elem .vj-grid-title {
    vertical-align: middle !important;
    padding-top: 10px;
    padding-bottom: 5px;
}

.vj-long-img {
    width: 44%;
    height: 100%;
    display: inline-block;
    text-align: left;
}

.vj-long-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.vj-long-info {
    width: 50%;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}

.activity-area {
    background-color: #002539;
    padding: 20px;
    padding-bottom: 40px;
    background-image: url(../sliders/01.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

.activity-area .vj-main-title {
    color: #e5ecf0;
}

.dark-back {
    position: absolute;
    background-color: black;
    opacity: 0.65;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.activity-area .vj-main-inner {
    position: relative;
    z-index: 100;
}

.centered {
    text-align: center !important;
}

.fg-main-collec-area {
    width: 100%;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
}

.fg-main-collec-elem {
    height: 143px;
    border-radius: 5px;
    position: relative;
    flex: 1 1 auto;
    margin: 5px;
    box-sizing: border-box;
    transition: box-shadow 150ms;
    cursor: pointer;
    overflow: hidden;
}

.fg-main-collec-elem:hover {
    -webkit-box-shadow: 3px 5px 5px -1px #02293C;
    box-shadow: 3px 5px 5px -1px #02293C;
}

.fg-main-collec-elem:hover img {
    transform: scale(110%);
}

.fg-main-collec-elem img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    transition: transform 100ms;
}

.vj-star-rating {
    height: 20px;
    text-align: center;
    padding: 2px;
}

.vj-star-rating img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.vj-sub-title {
    text-align: center;
    font-weight: bolder;
    font-size: 18px;
    color: rgb(40, 89, 126);
}

.vj-fac-area {
    text-align: center;
}

.vj-fac-elem {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
    margin-bottom: 17px;
}

.vj-rooms-right .vj-fac-elem {
    margin-bottom: 8px;
}

.vj-fac-img {
    display: inline-block;
    width: 21px;
    height: 21px;
    vertical-align: middle;
    margin-bottom: 5px;
}

.vj-fac-img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.vj-fac-text {
    display: inline-block;
    vertical-align: middle;
}

.vj-rooms-left {
    display: inline-block;
    width: 60%;
}

.vj-rooms-right {
    display: inline-block;
    width: 38%;
    height: 257px;
    padding: 10px;
    vertical-align: top;
}

.vj-rooms-box .fg-main-collec-elem {
    height: 106px;
}

.vj-rooms-right .vj-fac-area {
    text-align: left;
}

.vj-normal-text {
    margin-bottom: 10px;
}

.vj-normal-text strong {
    color: #508398;
    font-size: 15px;
}

.vj-text-details {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    padding: 10px;
    overflow: auto;
}

.vj-text-details-left {
    width: 1000px;
    float: left;
}

.vj-text-details-righ {
    width: 160px;
    float: right;
    height: 300px;
    background-color: #818181;
}

.vj-room-book-area {
    text-align: left;
    margin-top: 20px;
}

.vj-room-book-area a {
    display: inline-block;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 4px;
    background-color: #015684;
    color: #ffff;
    text-decoration: none;
    font-weight: 700;
}

.vj-room-book-area a:hover {
    background-color: #016ea8;
}

.vj-hotels-left {
    width: 25%;
    float: left;
}

.vj-hotels-right {
    width: 75%;
    float: right;
    min-height: 100vh;
}

.vj-hotels-right .vj-grid-elem {
    height: 315px;
}

.vj-hotels-right .vj-grid-img-box {
    height: 155px;
}

#filter-box {
    background-color: #ffffff;
    padding: 5px;
    padding-bottom: 20px;
}

.sticky {
    width: 300px;
    top: 0;
}

.sticky-mobile {
    position: fixed !important;
    bottom: 0 !important;
    top: auto;
    width: 100%;
    height: 50px;
    text-align: center;
}

.fg-small-title {
    color: #333333;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

.fg-tick-elem {
    display: inline-block;
    vertical-align: middle;
    padding-top: 5px;
    cursor: pointer;
    margin-right: 20px;
    margin-bottom: 10px;
}

.fg-tick-box {
    width: 18px;
    height: 18px;
    border: 2px solid #ccc;
    border-radius: 3px;
    display: inline-block;
    vertical-align: middle;
}

.fg-tick-elem:hover .fg-tick-box {
    border: 2px solid rgb(122, 162, 199);
}

.fg-tick-elem:hover .fg-tick-text {
    color: #7d7ea9;
}

.fg-tick-text {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    padding-bottom: 5px;
}

.fg-tick-box-active {
    background-color: rgb(143, 195, 225);
    border: 2px solid rgb(122, 162, 199);
}

.vj-top-box {
    overflow: auto;
}

.vj-top-left {
    width: 45%;
    float: left;
    padding: 5px;
}

.vj-news-main-img {
    height: 315px;
    margin-bottom: 10px;
}

.vj-news-main-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.vj-news-main-head {
    margin-bottom: 10px;
}

.vj-news-main-head a {
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
    color: rgb(28, 28, 28);
}

.vj-top-middle {
    width: 35%;
    float: left;
    padding-left: 10px;
}

.vj-top-long {
    overflow: auto;
    margin-bottom: 10px;
    height: 100px;
    padding: 5px;
}

.vj-top-long-left {
    height: 100%;
    width: 40%;
    float: left;
}

.vj-top-long-left img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.vj-top-long-right {
    width: 60%;
    height: 100%;
    float: right;
    padding-left: 10px;
    overflow: hidden;
}

.vj-top-long-right a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: rgb(28, 28, 28);
}

.vj-grid-head {
    text-align: left;
}

.vj-grid-head a {
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    color: rgb(28, 28, 28);
}

.vj-top-right {
    width: 20%;
    float: right;
}

.vj-top-ads {
    margin-bottom: 20px;
}

.vj-news-main-date {
    font-size: 13px;
    padding-left: 20px;
    background-image: url(../images/time.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.vj-article-box {
    overflow: auto;
}

.vj-article-left {
    width: 65%;
    float: left;
}

.vj-article-right {
    width: 30%;
    float: right;
}

.vj-article-head {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
}

.news-nav {
    text-align: right;
    vertical-align: middle;
}

.news-nav a {
    padding: 5px;
    margin-left: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}

.vj-seach-icon {
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-left: 20px;
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    cursor: pointer;
    vertical-align: middle;
}

.vj-article-img {
    margin-bottom: 3px;
}

.vj-article-caption {
    margin-bottom: 40px;
}

.vj-article-img img {
    width: 100%;
}

.vj-article-author {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 30px;
}

.vj-article-author span {
    font-weight: normal;
    color: #757575;
    padding-left: 20px;
    font-size: 13px;
}

.vj-article-body {
    overflow: auto;
}

.vj-article-body-right {
    font-family: "Open Sans", sans-serif;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 400;
    color: #2a2a2a;
    letter-spacing: 0.5px;
    width: 90%;
    float: right;
    line-height: 25px;
}

.vj-article-body-left {
    width: 10%;
    float: left;
    height: 100%;
    position: relative;
}

.vj-article-ads-1 {
    margin-top: 20px;
    background-color: #ccc;
    text-align: center
}

.vj-article-social {
    width: 60px;
}

.vj-article-social-icon {
    width: 50px;
    height: 50px;
    background-color: #016ea8;
    background-image: url(../images/social-icons.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 2px;
    cursor: pointer;
    opacity: 1;
}

.vj-article-social-icon:hover {
    opacity: 0.8;
}

.article_twitter {
    background-position: 0px 0px;
}

.article_fb {
    background-position: 0px -55px;
}

.article_linkin {
    background-position: 0px -105px;
}

.article_whatsapp {
    background-position: 0px -160px;
}

.article_viber {
    background-position: 0px -213px;
}

.article_telegram {
    background-position: 0px -266px;
}

.article_inline_ads {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
}

.vj-ads-text img {
    width: 98% !important;
    height: auto !important;
}

.cat_tag {
    display: inline-flex;
    margin-left: 5px;
    font-size: 25px;
    font-weight: bold;
}

.vj-ads-text {
    font-size: 9px;
    padding: 5px;
    color: #555555 !important;
}

.contest_body {
    height: 100vh;
    background-image: url(../sliders/slider-02.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

.contest_top {
    position: relative;
    z-index: 1000;
}

.contest_title {
    color: #ffb300;
    font-size: 38px;
    text-align: center;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 30px;
}

.contest_details {
    text-align: center;
    color: #e2e2e2;
    font-size: 27px;
    width: 70%;
    margin: 0 auto;
    line-height: 45px;
}

.contest_details span {
    color: #007cff;
    font-weight: 700;
}

.contest_countdown_info {
    text-align: center;
    color: #e2e2e2;
    font-size: 17px;
}

.contest_dark {
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.775);
    position: absolute;
    left: 0;
    top: 0;
}

.count_outer {
    text-align: center;
}

.count_elem {
    display: inline-block;
    height: 100px;
    width: 130px;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.637);
    position: relative;
    overflow: hidden;
    margin: 10px;
    margin-top: 15px;
    -webkit-box-shadow: 2px 2px 3px -1px #000000;
    box-shadow: 2px 2px 3px -1px #000000;
}

.count_elem h1 {
    font-size: 40px;
    font-weight: 700;
    line-height: 8px;
}

.count_elem_bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.775);
    padding: 10px;
    color: #c8c8c8;
    font-weight: 700;
}

.count_notify_box {
    overflow: hidden;
    border: 1px solid #cccc;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.437);
    width: 700px;
    height: 40px;
    margin: 0 auto;
    margin-top: 20px;
}

.count_btn {
    height: 100%;
    width: 150px;
    float: right;
    background-color: #002539;
    text-align: center;
    color: #ccc;
    line-height: 35px;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 150ms;
}

.count_btn:hover {
    background-color: #004164;
}

.count_email {
    height: 100%;
    width: 545px;
    float: left;
    text-align: left;
    padding: 8px;
    border: 0px !important;
    padding-left: 20px;
    font-weight: 700;
    line-height: 22px;
}

.count_mail_err {
    text-align: center;
    padding: 10px;
    color: rgb(225, 225, 225);
    text-shadow: 2px 1px 3px rgba(0, 0, 0, 0.94);
}

.vj-contact-box {
    min-height: 100vh;
    position: relative;
}

.vj-contact-area {
    width: 60%;
    right: 0;
    top: 30px;
    position: absolute;
    -webkit-box-shadow: 2px 2px 3px -1px #000000;
    box-shadow: 2px 2px 3px -1px #000000;
    padding-left: 25px;
    padding-right: 25px;
    min-height: 200px;
    border-radius: 5px;
    background-color: #5986a26a;
}

.vj-contact-text {
    padding: 5px;
    padding-top: 20px;
    font-size: 20px;
    text-align: center;
    color: #97acc7;
}

.vj-contact-info {
    width: 40%;
    left: 0;
    top: 100px;
    position: absolute;
    padding: 20px;
    padding-bottom: 0px;
    min-height: 300px;
    padding: 5px;
    color: #ccc;
}

.vj-form-title {
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #97acc7;
}

.vj-form-textinput {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.437);
}

.vj-form-big {
    min-height: 140px !important;
}

.vj-form-send {
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: rgb(8, 24, 53);
    color: #fff;
    text-align: center;
    display: inline-block;
    border-radius: 4px;
    cursor: pointer;
    margin: 0 auto;
}

.vj-form-send:hover {
    background-color: rgb(19, 43, 88);
}

.vj-form-recieved {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #031a37;
}

.vj-form-recieved a {
    color: #05336c;
}

.vj-form-err {
    font-size: 15px;
    color: brown;
}

.vj-static-box {
    width: 60%;
    margin: 0 auto;
    font-size: 20px;
}

.vj-ad-desktop {
    display: block;
    overflow: hidden;
}

.vj-ad-mobile {
    display: none;
    overflow: hidden;
    text-align: center;
}


/* The side navigation menu */

.sidenav {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 1000;
    /* Stay on top */
    top: 55px;
    /* Stay at the top */
    left: 0;
    background-color: #111111f8;
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidenav */
}


/* The navigation menu links */

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}


/* When you mouse over the navigation links, change their color */

.sidenav a:hover {
    color: #f1f1f1;
}


/* Position and style the close button (top right corner) */

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}


/* Style page content - use this if you want to push the page content to the right when you open the side navigation */

#main {
    transition: margin-left .5s;
    padding: 20px;
}

.vj-mnu-area-mobile {
    display: none;
}

.fg-cat-loc a {
    color: #031a37;
    font-weight: 700;
}

.vj-property-book a {
    display: inline-block;
    background-color: #016ea8;
    color: #ffff;
    text-align: center;
    width: 100%;
    text-decoration: none !important;
    padding: 10px;
    font-weight: bold;
}

.vj-property-book a:hover {
    background-color: #127ab2;
    text-decoration: none !important;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 720px) {
    .vj-main-inner {
        width: 100%;
    }
    .vj-mnu-area {
        display: none;
    }
    .vj-slide-info {
        width: 100%;
        float: none;
    }
    .vj-slide-info-box {
        width: 100%;
        float: none;
        padding: 10px;
        top: 70px;
        text-align: center;
    }
    .vj-slide-clipart-box {
        width: 100%;
        float: none;
    }
    .vj-slide-clipart-box .vj-slide-clipart {
        width: 150px;
        height: 90px;
        margin: 0 auto;
    }
    .vj-slide-info p {
        width: 100%;
    }
    .vj-grid-elem {
        width: 45%;
        height: 313px;
        margin: 5px;
    }
    .vj-grid-title {
        font-size: 14px;
        min-height: 50px;
    }
    .vj-grid-info {
        padding: 5px;
    }
    .vj-grid-img-box {
        height: 120px;
    }
    .vj-long-elem {
        width: auto;
        margin: 0;
        margin-bottom: 10px;
        height: 128px;
    }
    .new-elem {
        width: 45% !important;
        margin: 5px;
        height: 240px !important;
    }
    .vj-footer-elem {
        width: auto;
        float: none;
    }
    .vj-footer-logo {
        text-align: center;
        margin: 0 auto;
    }
    .fg-social-box {
        text-align: center;
        margin-bottom: 20px;
    }
    .vj-footer-links {
        text-align: center;
    }
    .vj-long-elem .vj-grid-title {
        font-size: 17px;
    }
    .vj-main-title {
        font-size: 22px;
    }
    .vj-hotels-left {
        display: none;
    }
    .vj-hotels-right {
        width: auto;
    }
    .vj-grid-box {
        text-align: center;
        padding-top: 5px;
    }
    .vj-rooms-left {
        width: 100%;
        overflow: hidden;
    }
    .vj-rooms-right {
        width: auto;
        display: block;
        height: auto;
    }
    .fg-main-collec-elem {
        height: 82px;
    }
    .activity_inner {
        padding: 20px;
    }
    .vj-top-left {
        width: auto;
        float: none;
        margin-bottom: 20px;
    }
    .vj-top-middle {
        width: auto;
        padding: 0px;
        float: none;
    }
    .vj-top-right {
        width: auto;
        float: none;
        overflow: auto;
    }
    .vj-top-ads {
        width: auto;
        height: 150px;
        margin-bottom: 0px;
    }
    .vj-top-box {
        padding: 10px;
    }
    .v-space-60 {
        height: 40px;
    }
    .news-nav {
        margin-top: 10px;
        padding-right: 10px;
    }
    .news-nav a {
        margin-left: 5px;
    }
    .vj-article-box {
        padding: 10px;
    }
    .vj-article-left {
        width: auto;
        float: none;
    }
    .vj-article-body-right {
        width: 100%;
        padding: 10px;
        font-size: 18px;
        line-height: 28px;
    }
    .vj-article-right {
        width: auto;
        float: none;
    }
    .vj-article-ads-1 {
        margin-top: 25px;
        min-height: 155px;
    }
    .rem_mobile {
        display: none;
    }
    .new-elem .vj-grid-img-box {
        height: 115px;
    }
    .contest_details {
        font-size: 18px;
        line-height: 28px;
    }
    .count_elem {
        width: 75px;
        margin: 3px;
        margin-top: 10px;
    }
    .count_elem_bottom {
        font-size: 11px;
    }
    .count_notify_box {
        width: auto;
        margin: 10px;
        margin-top: 20px;
    }
    .count_email {
        width: 70%;
    }
    .count_btn {
        width: 29%;
    }
    .vj-contact-info {
        position: relative !important;
        width: auto;
        text-align: center;
        top: 0px;
        min-height: 0px !important;
    }
    .vj-contact-area {
        position: relative !important;
        width: auto;
        top: 0px;
    }
    .vj-contact-text {
        padding-top: 10px !important;
    }
    .vj-contact-box {
        min-height: 0px;
    }
    .vj-rooms-box .fg-main-collec-elem {
        height: 75px;
    }
    .vj-long-text {
        line-height: 1.3rem;
        max-height: 6rem;
        -webkit-box-orient: vertical;
        display: block;
        display: -webkit-box;
        overflow: hidden !important;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
    }
    .vj-static-box {
        width: 90%;
        margin: 0 auto;
        font-size: 16px;
    }
    .vj-ad-desktop {
        display: none;
    }
    .vj-ad-mobile {
        display: block;
    }
    .vj-article-body-right img {
        width: 100% !important;
        height: auto !important;
    }
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .vj-mnu-area-mobile {
        display: block;
        float: right;
        width: 49px;
        height: 30px;
        background-image: url(../images/mobile-mnu.png?v2);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        cursor: pointer;
        margin-top: 12px;
        margin-right: 12px;
    }
    .vj-article-social {
        position: fixed !important;
        bottom: 0 !important;
        top: auto;
        width: 100%;
        height: 58px;
        text-align: center;
        left: 0;
        background-color: #000000d9;
        padding-top: 8px;
    }
    .vj-article-social-icon {
        display: inline-block;
        margin: 10px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .vj-text-details-left {
        width: 100%;
        float: left;
        margin-bottom: 20px;
    }
    .vj-text-details-righ {
        width: 100%;
        float: right;
        height: auto;
        background-color: #818181;
    }
}